[openstreetmap/openstreetmap-website] Additional command for postgres headers installation and possible errors (#1192)

Paul Norman notifications at github.com
Wed Jul 13 07:51:00 UTC 2016


I suggest closing since we don't support 9.0, 9.0 is end of life, these changes only impact 9.0 and earlier, and @vikasTmz never got back to the issue with any problems that effect supported versions.

---
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/openstreetmap/openstreetmap-website/pull/1192#issuecomment-232281893
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/rails-dev/attachments/20160713/611ef43b/attachment.html>


More information about the rails-dev mailing list